package utils

import (
	"github.com/astaxie/beego/logs"
)

var FileLog *logs.BeeLogger
var LzFileLog *logs.BeeLogger

func init() {
	FileLog = logs.NewLogger(1000000)
	FileLog.SetLogger(logs.AdapterFile, `{"filename":"./rdlucklog/hongze_task.log"}`)

	LzFileLog = logs.NewLogger(1000000)
	LzFileLog.SetLogger(logs.AdapterFile, `{"filename":"./rdlucklog/hongze_task_lz.log"}`)
}
